明天sir 2021-05-25 09:48 采纳率: 100%
浏览 297
已采纳

在Cocos Creator 版本2.4.3 中,需要打包成安卓,需要配置哪一些环境,版本是多少?

配置环境所对应的版本怎么匹配起来

特别是 JDK NDK SDK版本号应该匹配多少才行。

之前用2.0.8版本完成环境配置后,有的时候打包会出现

1,进入游戏就黑屏

2,进入游戏可以运行,但是涉及到场景跳转不行

  • 写回答

1条回答 默认 最新

  • 陈言必行 Unity领域优质创作者 2021-06-04 13:53
    关注
    本回答被题主选为最佳回答 , 对您是否有帮助呢?
    评论

报告相同问题?

悬赏问题

  • ¥15 nslt的可用模型,或者其他可以进行推理的现有模型
  • ¥15 arduino上连sim900a实现连接mqtt服务器
  • ¥15 vncviewer7.0安装后如何正确注册License许可证,激活使用
  • ¥15 phython如何实现以下功能?查找同一用户名的消费金额合并2
  • ¥66 关于人体营养与饮食规划的线性规划模型
  • ¥15 基于深度学习的快递面单识别系统
  • ¥15 Multisim仿真设计地铁到站提醒电路
  • ¥15 怎么用一个500W电源给5台60W的电脑供电
  • ¥15 请推荐一个轻量级规则引擎,配合流程引擎使用,规则引擎负责判断出符合规则的流程引擎模板id
  • ¥15 Excel表只有年月怎么计算年龄